a { color:#134913;} 
a:hover { color:#c29f17; }
.text-azul { color: #182B78; }
.text-verde { color: #134913; }

.navbar-norma {
    background-color: #134913;
    padding: 0;
    border-bottom: 3px solid #F0C000;
}
.logotipo {
    color: #F0F0F0;
    font-size: 1.5rem;
    font-weight: bold;
    text-shadow: 2px 2px #073207;
    margin-right: 40px;
}
.slogan { color: #F0F0F0; font-size: 0.85rem; }
.menu-item {
    color: #ffffff;
    border-right: 1px solid #134913;
    border-left: 1px solid #134913;
    background-color: #185418;
    cursor: pointer;
    padding: 0 10px 0 10px;
    font-size: 0.85rem;
}
.menu-item:hover { background-color: #309030; }
.menu-item a { color:#ffffff; }
.navbar-collapse-norma { padding-top: 15px; }

.box-inferior {
    background-color: #134913;
    color:  #a9c08c;
}
.menu-item-rodape {
    color: #a9c08c;
    cursor: pointer;
    font-size: 0.9rem;
}
.menu-item-rodape:hover {
    text-decoration: underline;
    color:#ffffff;
}
.texto-rodape {
    font-size: 0.8rem;
    line-height: 1.6;
    padding: 25px 0 25px 0;
}

.page-link { color: #134913; }
.page-link:hover { color:#c29f17; }

.jumbotron { padding-top: 2rem; padding-bottom: 2rem; }


.row-norma a { display: block; }
.ementa { font-size: 0.85rem; }
.ementa a { color: #212529; }
.ementa a:hover { color:#c29f17; }

.combochange { font-size: 1rem; }

.row-norma-bsc a { display: block; }
.row-norma-bsc .datado { font-size: 0.85rem; }
.row-norma-bsc .ementa { font-size: 0.9rem; }

.texto-norma a { text-decoration: underline; }
.tit-norma { border-bottom: 2px solid #F0F0F0; }